
	/* body {
		font-family: Helvetica, Arial, mono-sans;
		font-size: 12px;
		color: #333;
		background: url(../images/bg_shadow.png) #eaeaea repeat-x top;
	} */
	
	a {
		color: #222;
		text-decoration: none;
	}
	
	a:hover {
		color: #777;
		text-decoration: underline;
	}
	
	a img {
		border: none;
	}
	
	.wrapper {
		width: 960px;
		margin: 25px auto;
		margin-top: 0px;
	}
	
	h1 {
		font-size: 22px;
		color: #777;
		text-shadow: 1px 1px 2px rgba(255,255,255,.2);
		margin: 0px;
		padding: 0px;
	}
	
	.contentgal {
		margin: 35px 0px;
		margin-bottom: 0px;
	}
	
	.copyright {
		font-weight: bold;
		color: #666;
	}
	
	.copyright img {
		display: block;
	}
	
	/* Misc */
	.clear {
		clear: both;
	}